### Function

# Gimp get_color_configuration

since: 2.4

#### Declaration [src]

    GimpColorConfig*
    gimp_get_color_configuration (
      void
    )

#### Description [src]

Retrieve a copy of the current color management configuration.

Available since: 2.4

#### Return value

Type: `GimpColorConfig`

A copy of the core’s `GimpColorConfig`. You should unref this copy if you don’t need it any longer.

The caller of the function takes ownership of the data, and is responsible for freeing it.